**@openfin/web-interop** • [API](../../../../README.md)

***

[@openfin/web-interop](../../../../README.md) / [@openfin/web-interop/iframe-broker](../README.md) / init

# Function: init()

> **init**(`options`): `Promise`\<`void`\>

## Parameters

• **options**: [`ConnectionOptions`](../type-aliases/ConnectionOptions.md)

## Returns

`Promise`\<`void`\>
